<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Country extends Model
{
   protected $primaryKey = 'country_id';

   public function companies()
   {
       return $this->hasMany("App\Company", 'country_id', 'country_id');
   }

    public function warehouses()
    {
        return $this->hasMany("App\Warehouse", 'country_id', 'country_id');
    }
}
